* { margin: 0px; padding: 0px; border-width: 0px; font-family: Arial, sans-serif; }
html { height:100%; }
body { height:100%; min-height:100%; height:auto !important; background: #6E6E8C; }

#dtop		{ width: 100%;   height: 410px; }
#dtop1		{ width: 100%;   height: 100px; background: #6E6E8C; }
#dtop2		{ width: 100%;   height: 310px; background: #D2D2F0; }
#dtoplogo	{ width: 1000px; height: 350px; position: absolute; margin-left: -500px; left: 50%; top: 40px; background: url(logo.jpg); }
#dtoplogo p	{ padding: 3px 10px; }
#dtop3		{ width: 1000px; height: 20px; position: absolute; margin-left: -500px; left: 50%; top: 390px; background: #F0F0F0; }
#nav_p		{ width: 820px;  height: 44px; position: absolute; margin-left: -320px; left: 50%; top: 365px; background: #D2D2F0; border-radius: 20px 0px 0px 20px; opacity: 0.7; filter: alpha(Opacity=70); }
#nav		{ width: 820px;  min-height: 44px; position: absolute; margin-left: -320px; left: 50%; top: 365px; padding: 10px 0px 0px 10px; }
#navbar li		{ display: inline; margin: 0px 0px 0px 1px; }
#navbar			{ margin: 0px; padding: 0px; list-style-type: none; width: 100%; font-size: 20px; }
#navbar a		{ border-radius: 10px; background: #aaa; color: black; text-decoration: none; font-weight: bold; display: inline-block; width: 201px; text-align: center; font-size: 20px; }
#navbar .sl		{ color: white; background: #555; }
#navbar a:hover		{ background-color: #555; text-align: center; }
#navmenu li		{ display: inline; margin: 0px 0px 0px 1px; }
#navmenu 		{ margin: 0px; padding: 0px; list-style-type: none; width: 100%; font-size: 20px; }
#navmenu a		{ margin-bottom: 2px; border-radius: 10px; background: #aaa; color: #000; text-decoration: none; font-weight: bold; display: inline-block; width: 148px; text-align: center; font-size: 18px;}
#navmenu .sl		{ color: white; background: #555; }
#navmenu a:hover	{ background-color: #555; text-align: center; }
#dcenter	{ width: 100%; min-height: 100%; background: #D2D2F0;}
#dcenter1	{ width: 1000px; min-height: 500px; position: relative; margin-left: -500px; left: 50%; background: #F0F0F0; }
#textblok	{ width: 960px; padding: 20px 0px 20px 20px; min-height: 400px; text-align: justify; font-size: 20px; }
#textblok p	{ text-indent: 35px; }
#textblok ol	{ margin-left: 20px}
#textblok li	{ text-indent: 0px; margin-left: 30px}
#dcenter2	{ width: 1000px; height: 20px; position: relative; margin-left: -500px; left: 50%; background: #648CC8; }
#dbottom	{ width: 100%;   height: 80px; background: #6E6E8C; }
#dbottom1	{ width: 1000px; height: 40px; position: relative; margin-left: -500px; left: 50%; background: #648CC8; text-align: center; }
#dbottomyn	{ width: 100px; height: 30px; position: relative;  margin: 0px; padding: 0px; top: -10px; margin-left: 400px; left: 50%; top: 0px; background: red; text-align: center; }

h1 { font-size: 28px; color: #800000; text-shadow: 1px 1px 5px rgba(0,0,0,0.6); padding-bottom: 10px; }
h2 { font-size: 24px; text-align: center; font-weight: normal; margin: 40px 20px 20px; }
h3 { font-size: 20px; color: red; text-align: center; font-weight: normal; }
#tcont	{ width: 100%; }
.tdc1	{ vertical-align: top; font-size: 18px; }
.tdc2	{ width: 500px; height: 600px; text-align: right; background: url(fon_map.jpg); }
.tdci1	{ vertical-align: top; text-align: center; padding-left: 100px; }
.tdci2	{ width: 100px; text-align: center; }

.mess, .mess table	{ width: 100%; }
.mess table tr		{ vertical-align: top; font-size: 18px; text-align: justify; }
.mess table td		{ padding-bottom: 25px; }
.mess table .tdcm1	{ width: 100px; }
.mess table .tdcm1_1	{ width: 130px; }
.mess table .tdcm2	{ padding-left: 20px; }
.mess table .tdcm3	{ width: 70px; text-align: center; }
button		{ border-width: 2px; margin: 1px; padding: 1px; }

.tcal	{ border-width: 2px; width: 100%; font-size: 18px; }
.tmess	{ border-width: 2px; width: 100%; height: 100px; font-size: 18px; resize: none; }

.raskr table	{ width: 100%; border-collapse: collapse; }
.raskr table tr		{ font-size: 18px; }
.raskr table td		{ vertical-align: top; padding: 5px; }
.raskr table th		{ vertical-align: center; padding: 5px; }
.raskr table .tdcm1	{ width: 100px; text-align: center; border: 1px solid silver; }
.raskr table .tdcm1_1	{ width: 130px; text-align: center; border: 1px solid silver; }
.raskr table .tdcm2	{ padding-left: 10px; border: 1px solid silver; }
.raskr table .tdcm3	{ width: 170px; text-align: center; border: 1px solid silver; }
.raskr table .tdcm4	{ width: 70px; text-align: center; }


.file-upload input[type="file"]{
display: none;/* скрываем input file */
}

/* задаем стили кнопки выбора файла*/
.file-upload {
  border: 1px solid #777;
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 30px;
  background: #aaa;
  background: -webkit-gradient(linear, left top, left bottom, from(#999), to(#aaa));
  background: -moz-linear-gradient(top,  #999,  #aaa);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#999', endColorstr='#aaa');
  color: #000;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px;
  float: right;
  cursor: pointer;
  text-align: center;
  margin-bottom: 5px;
}
.file-upload:hover {
 background: #888;
 background: -webkit-gradient(linear, left top, left bottom, from(#555), to(#777));
 background: -moz-linear-gradient(top,  #555,  #777);
 filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#555', endColorstr='#777');
 color: #fff;
}

/* Растягиваем label на всю область блока .file-upload */
.file-upload label {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  cursor: pointer;
  color: #000;
}
/* стиль текста на кнопке*/
.file-upload span {
 font-size: 14px;
 line-height: 30px;
 color: #000;
}
#file-upload {
  font-size: 12px;
  text-align: left;
}

.filemess {
  color: red;
 font-size: 16px;

}

/* --------------------------------------------------------*/
.error { margin: 40px auto 0; border: 1px solid #777; padding: 0px 30px; color: #fff; text-align: center; background: #f58220; border-radius: 20px; }

.container { padding: 25px 16px 25px 10px; font-weight: 400; overflow: hidden; width: 350px; height: auto; background: #fff;
  -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.13); -moz-box-shadow: 0 1px 3px rgba(0,0,0,.13); box-shadow: 0 1px 3px rgba(0,0,0,.13); }
.container h1 { text-align: center; border: 1px dashed #777; padding: 10px; }
.mlogin { margin: 0px auto 0; }
#login { width: 320px; margin: auto; padding-bottom: 15px; }
.errmes { padding: 5px 16px 5px 10px; font-weight: 400; overflow: hidden; width: 350px; height: auto; background: #fff;
  -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.13); -moz-box-shadow: 0 1px 3px rgba(0,0,0,.13); box-shadow: 0 1px 3px rgba(0,0,0,.13); margin: 0px auto 0; 
   color: #f00; font-size: 16px; }

span { font-weight: 300; color: #f58220; }

.mregister { margin: 80px auto 0; }
.regtext { font-size: 13px; margin-top: 26px; color: #777; }

/*= CONTAINERS --------------------------------------------------------*/

#welcome { width: 500px; padding: 30px; background: #fff; margin: 160px auto 0; -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.13); -moz-box-shadow: 0 1px 3px rgba(0,0,0,.13); box-shadow: 0 1px 3px rgba(0,0,0,.13); }

.container label {
    color: #777;
    font-size: 14px;
}

.container form .input,.container input[type=text],.container input[type=password],.container input[type=e] {
    background: #fbfbfb;
    font-size: 24px;
    line-height: 1;
    width: 100%;
    padding: 3px;
    margin: 0 6px 5px 0;
    outline: none;
    border: 1px solid #d9d9d9;
}

.container form .input:focus {
    border: 1px solid #f58220;
    -webkit-box-shadow: 0 0 3px 0 rgba(245,130,32,0.75);
    -moz-box-shadow: 0 0 3px 0 rgba(245,130,32,0.75);
    box-shadow: 0 0 3px 0 rgba(245,130,32,0.75);
}


/*= BUTTONS
--------------------------------------------------------*/

.button{
 width: 100%;
 border: 1px solid #777;
 background: #aaa;
 background: -webkit-gradient(linear, left top, left bottom, from(#999), to(#aaa));
 background: -moz-linear-gradient(top,  #999,  #aaa);
 filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#999', endColorstr='#aaa');
 color: #000;
 padding: 7px 12px;
 -webkit-border-radius:4px;
 -moz-border-radius:4px;
 border-radius:4px;
 float: right;
 cursor: pointer;
}


.button:hover{
 background: #888;
 background: -webkit-gradient(linear, left top, left bottom, from(#555), to(#777));
 background: -moz-linear-gradient(top,  #555,  #777);
 filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#555', endColorstr='#777');
 color: #fff;
}
